1. electronicthroat's Avatar
    I am wanting to jailbreak my phone for the first time. I am running 4.3. I have never saved an SHSH blob before so I can't use the 4.2.1 jailbreak. Will I just have to wait for the 4.3 jailbreak to be released or could I save a 4.2.1 SHSH blob from my wife's 4.2.1 iPhone? If so, does her iPhone have to be jailbroke for me to be able to save her SHSH blob?
    03-13-2011 03:19 PM
  2. phinx404's Avatar
    as far as i know you are SOL. you needed to backup your SHSH Blobs before updating. they are unique to your device
    03-13-2011 03:47 PM
  3. Massie's Avatar
    They are unique to each device, but if apple is still signing 4.2.x you may be able to save yours using Tiny Umbrella, even though you're on 4.3. Go download it now and run it!
    03-13-2011 03:57 PM
  4. electronicthroat's Avatar
    Oh well. According to thefirmwareumbrella.blogspot.com, Apple has already stopped signing 4.2.1. I'll just have to wait. Thanks for your responses.
    03-13-2011 05:13 PM
LINK TO POST COPIED TO CLIPBOARD